﻿

body 
{
	font : Verdana, Arial, Helvetica, sans-serif;
	color:#0464BB; 
    margin:0;
    padding:0;
}

.button_gray_inactive
{
	font-size: 8pt;
	cursor: default;
	color: white;
	font-family: Verdana, Arial, MS Sans Serif;
	background-color: Silver;
	height: 24px;
	border: none;
	margin: 0px 2px 0px 2px;
	padding: 0px 5px;
}

.button_gray_active
{
	font-size: 8pt;
	cursor: pointer;
	color: white;
	font-family: Verdana, Arial, MS Sans Serif;
	background-color: black;
	height: 24px;
	border: none;
	margin: 0px 2px 0px 2px;
	padding: 0px 5px;
}

.button_gray_visited
{
	font-size: 8pt;
	cursor: pointer;
	color: white;
	font-family: Verdana, Arial, MS Sans Serif;
	background-color: gray;
	height: 24px;
	border: solid 1px aqua;
	margin: 0px 2px 0px 2px;
	padding: 0px 5px;
}


.master-container
{
	margin:0;padding:0;
    width:920px;
    left: 150px;
    right:100px;
    top:20px;
    margin:1px;
    background:#FFFFFF;
    overflow:hidden;
    position:relative;
    padding:0;
    color:#0464BB;
    text-align:left;
    z-index:100;
    border:#E0E0E0 solid 1px; 
    
}
.wiz-container
{
	margin:0;padding:0;
    width:920px;
    top:0px;
    margin:1px;
    background:#FFFFFF;
    overflow:hidden;
    position:relative;
    padding:0;
    color:#0464BB;
    text-align:left;
    z-index:100;
}
  
.tab-container
{
	margin:0;padding:0;
	width:920px;
	height: 35px;
	background:#FFFFFF;
	overflow:hidden;
	position:relative;
	padding:0;
	color:#0464BB;
	text-align:left;
	
}
.step-descriptor, .wiz-tab-container
{
	float:left;
	height:5px;
	width: 600px;
	margin: 10px 0px 10px 0px;
	background-color: #FFF;
	color: #000;
	padding:1px;	
}
.wiz-tab-container
{
	float: right;
	width:415px;
	margin: 1px 1px 0 0;
	padding:0;
}
.step-num
{
	font-size:15px;
	font-weight:bold;	
}
.step-desc
{
	font-size:15px;
	font-weight:bold;		
}

.wiz-container ul
{
	margin:0;padding:0;
    list-style: none; 
    position: relative; 
    padding: 3px ; 
    display:block;
    background:#FFFFF;
    height:28px;
    margin-left:3px;
    margin-right:3px;
}
.wiz-container ul li
{
    padding:0;
    position: relative; 
    float: left; 
    border-bottom-width: 0 !important; 
    margin-right: 2px;
    padding: 0;
    left: 130px;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.wiz-container ul li a
{ 
    margin:3px;
    display:block;
    text-decoration: none;
    padding: 3px 3px 0 3px;
    height:20px;
    width:auto;
    color:#0464BB;
}
.wiz-container ul li a:hover
{
    color:#0464BB; 
}
.wiz-anc-default
{
	background-color:#EBEBEB; 
	border:#E0E0E0 solid 1px;	
}
.wiz-anc-current
{
	color:#FFF !important; 
	background-color:#000000;
	border:#000000 solid 5px;	
}
.wiz-anc-done
{
	color:#0464BB !important; 
	background-color:#EBEBEB;
	border:#0464BB solid 1px;	
}
.wiz-anc-error
{
    color:#CD0A0A  !important; 
    border:#AE1000 solid 1px;
}
  
.wiz-separator
{
  	height:10px;
	display:block; 
    background:#000000; 
    width:920px;
}
.wiz-body
{
	margin-top:10px;
    display:block; 
    background:transparent; 
    border: 1px solid #E0E0E0;
    width:915px;
}
.wiz-body div.wiz-content
{
    display:block; 
    position: relative;
    top:0px;
    left:0px;
    text-decoration: none; 
    padding: 3px;
    margin : 3px;
    border-bottom: 0px solid #E0E0E0; 
    height:490px;
    width:900px;
    overflow:auto;
}
.wiz-nav
{
    display:block; 
    position:absolute;
    left:650px;
    margin:5px;
    text-decoration: none; 
    height:30px;
    width:350px;
    z-index:200;
    margin-top:9px;
    
}

.wiz-nav-p
{
    display:block; 
    position:absolute;
    left:800px;
    top:190px;
    text-decoration: none; 
    height:40px;
    width:165px;
    z-index:200;   
} 
.wiz-nav #next
{
    float:right;
}
.wiz-nav #back
{
    float:left;
}
.wiz-nav #done
{
    margin-left:30%;
    float:left;
}
  
  
/* Button & Textbox Styles */
h1, h2, h3
{
	margin:0;
	padding:0;
}
.btn
{
	width                 : 60px;
	-moz-border-radius    : 8px;
	-webkit-border-radius : 8px;
	background            : #5A6F8E;
	color                 : #FFFFFF;
	margin                : 2px 10px 0px 10px;
	padding               : 5px 5px 5px 5px;
	text-align            : center;
	border                : 1px solid #5A5655;   
	text-decoration       : none;
}
.btn:hover
{
	background      : #EA8511;
	color           : #FFFFFF;
	border          : 1px solid #EA8511;
	text-decoration : none;
}

.wiz-body .text
{
	border: 1px solid #E0E0E0;
	width:300px;
	padding:4px;
}
.wiz-body .text:focus
{
	border: 1px solid #EA8511;
}
.wiz-nav div.error
{
	font : bold 12px Verdana, Arial, Helvetica, sans-serif;
	display:none;
	position:relative;
	left:30%;
	top:5px;
	width:400px;
	padding: 5px 5px 5px 10px;
	-moz-border-radius    : 5px;
	-webkit-border-radius : 5px;
	float:left;
	background:#FFE45C;
	border:1px solid #FED22F;
	color:#363636;
}
/* End Button Styles */